Try the CL2C API
Pick an endpoint, fill in the values, and send a real request with your API key. Use a test key while you explore.
23 endpoints
Full URL
put
https://developer.taliware.com/api/v1/cl2c/user/{id}Update a user's email
Changes the email address of a user or invitation. Re-sending the invitation email is only possible for invitations.
x-api-key<token>
In: header
Path Parameters
idstring
The ID of the userOrganization or invitation
email?string
Format
emailresend?boolean
Resend invitation (only for pending invitations)
Response Body
curl -X PUT "https://developer.taliware.com/api/v1/cl2c/user/string" \ -H "Content-Type: application/json" \ -d '{}'{
"id": "string",
"email": "user@example.com",
"walletAddress": "string"
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}